.section-title{
    font-size: 100px !important;
}
.hero-area-6 .section-title {
    font-size: 100px !important;
    font-weight: 600 !important;
    line-height: 1 !important;
    letter-spacing: -5.4px !important;
    text-transform: uppercase !important;
}
.hero-area-6-wrapper {
    margin-top: 130px !important;
    position: relative;
}
@media (max-width: 575px) {
    .hero-area-6 .section-title {
        font-size: 35px !important;
        letter-spacing: 0 !important;
    }
}
@media only screen and (max-width: 767px) {
    .work-area-6-inner {
        padding-top: 50px !important;
    }
}
.work-area-6-inner {
    padding-top: 90px !important;
}
.whatsapp-float {
    position: fixed;
    /* Adjust these to change the overall size */
    width: 45px; 
    height: 45px;
    
    bottom: 30px;
    left: 30px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    
    /* Adjust this to change the icon size inside the circle */
    font-size: 24px; 
    
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
    text-decoration: none;
}

.whatsapp-float:hover {
    background-color: #128c7e;
    color: #FFF;
    transform: scale(1.1);
}

/* For very small screens, make it even more subtle */
@media screen and (max-width: 767px) {
    .whatsapp-float {
        width: 40px;
        height: 40px;
        bottom: 20px;
        left: 20px;
        font-size: 20px;
    }
}